@charset "Shift_JIS";


/* --------------------------
 基本
------------------------------*/
@media only screen and (max-width: 992px) {
  html { font-size: 16px; }
}

@media only screen and (max-width: 600px) {
  html { font-size: 16px; }
  h1,h2,.h1,.h2 { font-size: 1.1rem; }
  h3,h4,h5,h6,.h3,.h4,.h5,.h6 { font-size: 1rem; }
  a,p { font-size: 1rem; }
  small { font-size: 1rem; }
  .lead { font-size: 1rem; }
}

@media only screen and (max-width: 480px) {
  html { font-size: 16px; }
  h1,h2,.h1,.h2 { font-size: 1.1rem; }
  h3,h4,h5,h6,.h3,.h4,.h5,.h6 { font-size: 1rem; }
  a,p { font-size: 1rem; }
  small { font-size: 1rem; }
  .lead { font-size: 1rem; }
}

body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}

h1,h2,h3,h4,h5,h6 {
  font-feature-settings: "palt" 1;
  letter-spacing: 0.1rem;
  line-height: 1.7;
}

h1,h2,h3 {
  font-weight: 700;
}

.text-decoration {
  text-shadow: #ffffff -0.1rem -0.1rem 0rem, #ffffff -0.1rem 0.1rem 0rem, #ffffff 0.1rem 0.1rem 0.0rem, #ffffff 0.1rem -0.1rem 0.0rem;
  letter-spacing: 0.1rem;
}

.border-style0 {
  border-bottom: 0.5rem solid #4E5AC3;
}

/* --------------------------
 パララックス
------------------------------*/
.webp .parallax-image1 {
  background: url('../src/parallax-image1.webp') center 0% no-repeat fixed;
  background-size: cover;
}
.no-webp .parallax-image1 {
  background: url('../src/parallax-image1.png') center 0% no-repeat fixed;
  background-size: cover;
}

.parallax-image2 {
  background-color: #d2d2d2;
}

.webp .parallax-image3 {
  background: url('../src/parallax-image2.webp') center 0% no-repeat fixed;
  background-size: cover;
}
.no-webp .parallax-image3 {
  background: url('../src/parallax-image2.jpg') center 0% no-repeat fixed;
  background-size: cover;
}

.parallax-image4 {
  background-color: #FBFBFD;
}

.parallax-image5 {
  background-color: #F2F2F2;
}

.webp .parallax-image6 {
  background: url('../src/parallax-image3.webp') center 0% no-repeat fixed;
  background-size: cover;
}
.no-webp .parallax-image6 {
  background: url('../src/parallax-image3.jpg') center 0% no-repeat fixed;
  background-size: cover;
}

.parallax-image7 {
  background-color: #FFFFFF;
}

.parallax-image99 {
  background-color: #000000;
}

/* --------------------------
 微調整
------------------------------*/
/* 次sectionとの間の余白削除 */
.jumbotron {
  margin-bottom: initial;
  padding: 0;
  border-radius: initial;
}

/* ページ右側の余白削除 */
.wrap {
  overflow: hidden;
}

/* Cardの角丸を削除 */
.card { border-radius: initial; }

/* --------------------------
 ブランドロゴ、コンタクト
------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);.ilu-relative {
  position: relative
}

.ilu-top-menu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 123px;
  margin-left: 0;
  z-index: 9999
}

.logo {
  padding: 50px 0 0 50px;
}

.webp .contact-menu {
  max-height: 100%;
  background: url(../src/menu-bg.png) no-repeat;
  background-size: 100% 100%
}
.no-webp .contact-menu {
  max-height: 100%;
  background: url(../src/menu-bg.png) no-repeat;
  background-size: 100% 100%
}

.contact-menu a {
  font-size: 2.4rem;
  display: block;
  color: #fff;
  padding: 20px 35px 20px 200px;
  z-index: 99999;
}

.contact-menu a:focus,.contact-menu a:hover {
  color: #fff;
  z-index: 99999;
  text-decoration: none
}

@media only screen and (max-width: 992px) {
  .ilu-top-menu {
    height: 95px
  }
  .logo {
    padding-top: 30px;
    padding-left: 30px
  }
  .logo img {
    width: 150px;
    height: auto
  }
  .contact-menu a {
    margin-top: 0;
    font-size: 22pt;
    padding: 20px 20px 20px 20px
  }
}

@media only screen and (max-width: 600px) {
  .contact-menu a {
    padding-right:0;
    font-size: 17pt;
    padding-top: 25px
  }
}

@media only screen and (max-width: 480px) {
  .contact-menu {
    padding-right: 0
  }
  .contact-menu a {
    padding-right: 5px
  }
  .ilu-top-menu {
    height: 55px
  }
  .contact-menu a {
    padding-right: 13px;
    font-size: 17pt;
    padding-top: 5px
  }
  .logo img {
    width: 100px;
    height: auto
  }
  .logo {
    padding-top: 15px;
    padding-left: 15px
  }
}

/* --------------------------
 誘導 下矢印
------------------------------*/
#move-allow a {
  padding-top: 80px;
}

#move-allow a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2.5s infinite;
  opacity: 0;
  box-sizing: border-box;
}

#move-allow a span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

#move-allow a span:nth-of-type(2) {
  top: 16px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}

#move-allow a span:nth-of-type(3) {
  top: 32px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}

@-webkit-keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


/* --------------------------
 PCスマホ 改行トルツメ
------------------------------*/
@media screen and (min-width: 680px){
  .pc-allow { display:block; }
  .sp-br { display:none; }
  .pc-br { display:block; }
  .sp-delimita { display:inline-line; }
}

@media screen and (max-width: 680px){
  .pc-allow { display:none; }
  .sp-br { display:block; }
  .pc-br { display:none; }
  .sp-delimita { display:none; }
  .sp-hr:after {
    width: 90px;
    height: 1px;
    content: '';
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: auto;
    margin-left: auto;
    background-color: #ccc;
  }
}

/* --------------------------
 アコーディオン
------------------------------*/
#accordion .card-header a[data-toggle="collapse"].collapsed::after {
  font-family: 'FontAwesome';
  font-weight: 900;
  content: "\f078";/* chevron-down */
  float: right;
}

#accordion .card-header a[data-toggle="collapse"]::after {
  font-family: 'FontAwesome';
  font-weight: 900;
  content: "\f077";/* chevron-up */
  float: right;
}

/* --------------------------
 陰影
------------------------------*/
.img_shadow img {
  transition: .1s;
  filter: drop-shadow(5px 5px 4.5px #000000);
  border-radius: 5px;
}

.img_shadow img:hover {
  opacity: 0.6;
}

/* --------------------------
 お問い合わせボタン
------------------------------*/
.btn-block-ezd1 {
  background-image: linear-gradient(to right, rgba(0,0,0,0) 50%, #fff 50%);
  background-position: 0 0;
  background-size: 200% auto;
  transition: all .3s ease 0s;
  text-decoration: none;
  border-radius: initial;
}

.btn-block-ezd1:hover {
  background-position: -100% 0;
  color: #007bff;
  border-radius: initial;
}

/* --------------------------
 画像拡大
------------------------------*/
.img_wrap{
  overflow: hidden;
  cursor: pointer;
}

.img_wrap img{
  width: 100%;
  transition-duration: 0.5s;
}

.img_wrap:hover img{
  transform: scale(1.2);
  transition-duration: 0.5s;
}

/* --------------------------
 ナビ ※スタイルを一部変更
------------------------------*/
.nav > a {
  flex-basis: 33.333%;
}
.nav>a:hover {
  background-color: #ffffff1a;
  border-color: #ffffff;
}
@media only screen and (max-width: 1280px) {
  .nav-title-left {
      margin-left: 1rem !important;
  }
  .nav > a {
      flex-basis: 50%;
  }
}

#globalNavi ul {
  display: flex;
  background: #1C2A72;
  border-radius: 4px;
  flex-flow: row;
  justify-content: space-around;
  list-style-type: none;
  margin: 0 auto;
  width: 90%;
  padding: 6px 0;
}
#globalNavi a {
  display: block;
  border-radius: 4px;
  color: white;
  padding: 12px 24px;
  text-decoration: none;
}
#globalNavi ul li a:hover {
  background: #EFEFEF;
  color: black;
  font-weight:700;
  text-decoration:underline;
}

/* 固定 */
#globalNavi ul.fixed {
  position: fixed;
  top: 0;
  padding: 0;
  width: 100%;
  z-index: 1000;
}
#globalNavi ul.fixed a {
  display: block;
  border-radius: 4px;
  color: white;
  padding: 12px 24px;
  text-decoration: none;
}

/* --------------------------
 トップビュー　画像
------------------------------*/
.jumbotron img{
  width: 100%;
  cursor: pointer;
  transition-duration: 0.3s;
}
.jumbotron img:hover{
  opacity: 0.8;
  transition-duration: 0.3s;
}

/* --------------------------
 おしらせ・告知
------------------------------*/
.topics dl {
  //padding: 15px 0;
  border-bottom: 1px solid #ccc;
}

.topics dt {
  padding-bottom: 5px;
}

@media screen and (min-width: 768px) {
  .topics dt {
    clear: left;
    float: left;
    width: 15%;
  }
  .topics dd {
    margin-left: 11%;
  }
}

/* --------------------------
 メイン画像
------------------------------*/
.webp .main-visual {
  position: relative;
  background: url(../src/iluton_landing_top_202103.webp) center center;
  background-size: cover;
}
.no-webp .main-visual {
  position: relative;
  background: url(../src/iluton_landing_top_202103.png) center center;
  background-size: cover;
}
.main-visual::before {
  content:"";
  display: block;
  padding-top: 33%; /*.jumbotronのwidthに対して高さ～%保つ*/
}

/* --------------------------
 見出し
------------------------------*/
.heading {
    position: relative;
    background: #1C2A72;  /* 背景色 */
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 20px;
    color: #FFF;  /* 文字色 */
    margin-left: 10px;
}
.heading a {
    color: #FFF;  /* 文字色 */
}
.heading:before{
    content: '';
    position: absolute;
    top: 100%;
    left: 20%;
    transform: translateX(-50%);
    border-top: 15px solid #1C2A72;  /* 背景色（三角） */
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
}

/* --------------------------
 無料お申し込みボタン 光る
------------------------------*/
.reflection {
  position: relative;
  overflow: hidden;
}
.reflection::after {
  content: "";
  display: block;
  width: 10%;
  height: 100%;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #FFF;
  opacity: 0;
  transform: rotate(45deg);
  animation: reflect 3s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflect 3s ease-in-out infinite;
}
@keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}

/* --------------------------
 「お電話」または「WEBフォーム」
------------------------------*/
.box1 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    border: solid 3px #000000;
}
.box1 p {
    margin: 0;
    padding: 0;
}


/* --------------------------
 トップページ戻る
------------------------------*/
#goto-top-link {
    position: fixed;
    bottom: 40px;
    right: 40px;
    float: none;
    width: 60px;
    z-index: 99999999999999999999999999999;
}

@media screen and (max-width: 680px){
  #goto-top-link {
      bottom: 10px;
  }
}

/* --------------------------
 column()コラム) - 画像切替
------------------------------*/
.webp .image-anime {
  width: 100%;
  height: 5%;
  animation: image_anime_webp 4s ease-out infinite;
  background-size: contain;
  background-repeat: no-repeat;
}
@keyframes image_anime_webp {
  0% { background-image: url("../src/column/2021102201/display01.webp"); }
  20% { background-image: url("../src/column/2021102201/display01.webp"); }
  40% { background-image: url("../src/column/2021102201/display01.webp"); }
  60% { background-image: url("../src/column/2021102201/display02.webp"); }
  80% { background-image: url("../src/column/2021102201/display02.webp"); }
  100% { background-image: url("../src/column/2021102201/display01.webp"); }
}
.no-webp .image-anime {
  width: 100%;
  height: 5%;
  animation: image_anime_png 4s ease-out infinite;
  background-size: contain;
  background-repeat: no-repeat;
}
@keyframes image_anime_png {
  0% { background-image: url("../src/column/2021102201/display01.png"); }
  20% { background-image: url("../src/column/2021102201/display01.png"); }
  40% { background-image: url("../src/column/2021102201/display01.png"); }
  60% { background-image: url("../src/column/2021102201/display02.png"); }
  80% { background-image: url("../src/column/2021102201/display02.png"); }
  100% { background-image: url("../src/column/2021102201/display01.png"); }
}
